.newsfeed ul 
{
	padding: 0px 0px 0px 20px;
}
.newsfeed h4 
{
	font-weight: bold;
}
.newsfeed li 
{
	list-style-type: disc;
	margin: 0pt;
}
.newsfeed ul a span {display: none;}
.newsfeed ul a:hover {position:relative; background-color: #dddddd;}
.newsfeed ul a:hover span 
{
	display: block;
	position: absolute; top: 1em; left: 20px; width: 225px;
	padding: 10px; margin: 0px; z-index: 100;
	color: black; background: white;
	border: 1px solid black;
	font-size: 90%;
}
